import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAcerProjectorConfig } from './acer_projector.types.js';
import { acerProjectorProfile } from './acer_projector.types.js';

export class AcerProjectorConfigFlow extends SimpleLocalConfigFlow<IAcerProjectorConfig> {
  constructor() {
    super(acerProjectorProfile);
  }
}
